<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="方法執行" link_to="../org.eclipse.hyades.trace.ui.doc.user/trace_ui_toc.xml#Id_memintensive_classes">
	<topic href="tasks/tememcla.htm" label="識別使用大量記憶體的類別" />
	<topic href="tasks/tevwminv.htm" label="檢視方法的呼叫和呼叫端" />
	<topic href="tasks/tevwcode.htm" label="檢視程式碼涵蓋面" />
</toc>	
